Page MenuHomePhabricator

Network hardware configuration for Asia Cache DC
Closed, ResolvedPublic

Description

Router/Switch hardware

Event Timeline

BBlack created this task.Apr 11 2017, 12:39 PM
Restricted Application added a project: Operations. · View Herald TranscriptApr 11 2017, 12:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
revi added a subscriber: revi.Apr 30 2017, 1:48 PM
BBlack assigned this task to ayounsi.Mar 8 2018, 2:45 PM
BBlack added a subscriber: ayounsi.

We're still missing rancid definitions in puppet's modules/rancid/files/core/router.db, ping @ayounsi

ayounsi closed this task as Resolved.Mar 9 2018, 1:03 AM

Devices added to Rancid & monitoring

We're all done here.